Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:37:42 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order last night and it took long to get processed ..after a while I received email and sms that 3 orders were placed and all 3 were cancelled same time 
I checked my bank account and the amount of Kd 2.620 is deducted once 
I cannot find also on app that my order is placed . 

Please look into this and solve it . 

Below are sms which I received :

Sorry, Order 8278780668 was not processed successfully. Please try again or use Cash on Delivery at https://homecentre.app.link/cRxcSmsxThb

Sorry, Order 8278784145 was not processed successfully. Please try again or use Cash on Delivery at https://homecentre.app.link/l5D7I3qxThb

Sorry, Order 8278780862 was not processed successfully. Please try again or use Cash on Delivery at https://homecentre.app.link/J6isaCsxThb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861778